body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.header{
    float: right;
}

.header a{
    margin: 10px;
}

.footer-left{
    margin: 10px;
    float: left;
}

.footer-left{
    margin: 10px;
    float: right;
}

#profile{
    margin: 10px;
    background-color: #4484f1;
    padding: 8px;
    font-size: 15px;
    color: #fff;
    border-radius: 5px;
     
}

#apps{
    margin: 10px;
    padding: 8px;
    font-size: 15px;
    border-radius: 5px;


}

.content{
    text-align: center;
}

.google-logo{
    border-bottom-color: yellow;
    height: 20;
    width: 50;
    margin-top: 10;

}

.search{

}
